<?php
/*
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (\“MSA\”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright  2004-2013 SugarCRM Inc.  All rights reserved.
 */
$viewdefs['Leads']['base']['view']['subpanel-for-prospectlists'] = array(
 'type' => 'subpanel-list',
  'panels' => array(
    array(
      'name' => 'panel_header',
      'label' => 'LBL_PANEL_1',
      'fields' => array(
        array(
            'name' => 'full_name',
            'type' => 'fullname',
            'fields' => array(
                'salutation',
                'first_name',
                'last_name',
            ),
            'link' => true,
          'css_class' => 'full-name',
          'width' =>  49,
          'label' => 'LBL_LIST_NAME',
          'enabled' => true,
          'default' => true,
        ),
		
		array(
			'name' => 'status_camp',
			'label' => 'LBL_PROSPECT_LIST_STATUS_CAMP',
			'enabled' => true,
			'default' => true,
			'sortable' => false,
		),
        array(
          'label' => 'LBL_LIST_REFERED_BY',
          'enabled' => true,
          'default' => true,
          'name' => 'refered_by',
        ),
        array(
          'label' => 'LBL_LIST_LEAD_SOURCE',
          'enabled' => true,
          'default' => true,
          'name' => 'lead_source',
        ),
        array(
          'label' => 'LBL_LIST_PHONE',
          'enabled' => true,
          'default' => true,
          'name' => 'phone_work',
        ),
        array(
          'label' => 'LBL_LIST_EMAIL_ADDRESS',
          'enabled' => true,
          'default' => true,
          'name' => 'email',
          'sortable' => false,
        ),
        array(
          'name' => 'lead_source_description',
          'label' => 'LBL_LIST_LEAD_SOURCE_DESCRIPTION',
          'enabled' => true,
          'default' => true,
        ),
        array(
          'name' => 'assigned_user_name',
          'target_record_key' => 'assigned_user_id',
          'target_module' => 'Employees',
          'label' => 'LBL_LIST_ASSIGNED_TO_NAME',
          'enabled' => true,
          'default' => true,
          'sortable' => false,
        ),
      ),
    ),
  ),
);
