<?php
/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/


// Customizations include fields, views, logichooks APIS and language files
$manifest = array (
  'built_in_version' => '9.3.0',
  'acceptable_sugar_versions' => array (
    'regex_matches' => array (
      '7.*.*',
      '8.*.*',
      '9.*.*',
      '10.*.*'
    )
  ),
  'acceptable_sugar_flavors' => array (
    'ULT',
    'ENT',
    'PRO',
    'CORP'
  ),
  'readme' => '',
  'key' => '',
  'author' => 'eTrigue',
  'description' => '',
  'icon' => '',
  'is_uninstallable' => true,
  'uninstall_before_upgrade' => false,
  'name' => 'eTrigueCustomizations',
  'published_date' => '2020-04-06 16:20:00',
  'type' => 'module',
  'version' => '1.17',
  'remove_tables' => 'prompt',
);


$installdefs = array (
  'id' => 'sugar_7_feilds',
  'relationships' => 
  array (
  ),
  'language' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/bg_BG.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'bg_BG',
    ),
    1 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/ca_ES.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'ca_ES',
    ),
    2 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/cs_CZ.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'cs_CZ',
    ),
    3 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/da_DK.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'da_DK',
    ),
    4 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/de_DE.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'de_DE',
    ),
    5 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/el_EL.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'el_EL',
    ),
    6 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/en_UK.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'en_UK',
    ),
    7 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/en_us.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'en_us',
    ),
    8 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/es_ES.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'es_ES',
    ),
    9 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/et_EE.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'et_EE',
    ),
    10 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/fr_FR.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'fr_FR',
    ),
    11 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/he_IL.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'he_IL',
    ),
    12 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/hu_HU.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'hu_HU',
    ),
    13 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/it_it.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'it_it',
    ),
    14 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/ja_JP.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'ja_JP',
    ),
    15 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/ko_KR.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'ko_KR',
    ),
    16 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/lt_LT.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'lt_LT',
    ),
    17 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/lv_LV.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'lv_LV',
    ),
    18 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/nb_NO.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'nb_NO',
    ),
    19 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/nl_NL.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'nl_NL',
    ),
    20 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/pl_PL.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'pl_PL',
    ),
    21 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/pt_BR.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'pt_BR',
    ),
    22 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/pt_PT.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'pt_PT',
    ),
    23 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/ro_RO.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'ro_RO',
    ),
    24 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/ru_RU.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'ru_RU',
    ),
    25 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/sk_SK.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'sk_SK',
    ),
    26 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/sq_AL.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'sq_AL',
    ),
    27 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/sr_RS.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'sr_RS',
    ),
    28 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/sv_SE.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'sv_SE',
    ),
    29 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/tr_TR.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'tr_TR',
    ),
    30 => 
    array (
      'from' => '<basepath>/SugarModules/include/language/zh_CN.sugar_7_feilds.php',
      'to_module' => 'application',
      'language' => 'zh_CN',
    ),
    31 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Accounts/language/en_us.lang.php',
      'to_module' => 'Accounts',
      'language' => 'en_us',
    ),
    32 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Campaigns/language/en_us.lang.php',
      'to_module' => 'Campaigns',
      'language' => 'en_us',
    ),
    33 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Contacts/language/en_us.lang.php',
      'to_module' => 'Contacts',
      'language' => 'en_us',
    ),
    34 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Leads/language/en_us.lang.php',
      'to_module' => 'Leads',
      'language' => 'en_us',
    ),
    35 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Opportunities/language/en_us.lang.php',
      'to_module' => 'Opportunities',
      'language' => 'en_us',
    ),
  ),
  'custom_fields' => 
  array (
    'Accountsetrigue_id_c' => 
    array (
      'id' => 'Accountsetrigue_id_c',
      'name' => 'etrigue_id_c',
      'label' => 'LBL_ETRIGUE_ID',
      'comments' => '',
      'help' => '',
      'module' => 'Accounts',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 11:04:29',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Campaignsetrigue_id_c' => 
    array (
      'id' => 'Campaignsetrigue_id_c',
      'name' => 'etrigue_id_c',
      'label' => 'LBL_ETRIGUE_ID',
      'comments' => '',
      'help' => '',
      'module' => 'Campaigns',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 11:07:32',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Contactsetrigue_id_c' => 
    array (
      'id' => 'Contactsetrigue_id_c',
      'name' => 'etrigue_id_c',
      'label' => 'LBL_ETRIGUE_ID',
      'comments' => '',
      'help' => '',
      'module' => 'Contacts',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:12:37',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Contactsetrigue_ignore_c' => 
    array (
      'id' => 'Contactsetrigue_ignore_c',
      'name' => 'etrigue_ignore_c',
      'label' => 'LBL_ETRIGUE_IGNORE',
      'comments' => '',
      'help' => '',
      'module' => 'Contacts',
      'type' => 'bool',
      'max_size' => '255',
      'require_option' => '0',
      'default' => '0',
      'date_modified' => '2013-11-29 10:16:28',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Contactsetrigue_ignore_retrieval_c' => 
    array (
      'id' => 'Contactsetrigue_ignore_c',
      'name' => 'etrigue_ignore_retrieval_c',
      'label' => 'LBL_ETRIGUE_RETRIEVAL_IGNORE',
      'comments' => '',
      'help' => '',
      'module' => 'Contacts',
      'type' => 'bool',
      'max_size' => '255',
      'require_option' => '0',
      'default' => '0',
      'date_modified' => '2013-11-29 10:16:28',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Contactsetrigue_link_c' => 
    array (
      'id' => 'Contactsetrigue_link_c',
      'name' => 'etrigue_link_c',
      'label' => 'LBL_ETRIGUE_LINK',
      'comments' => '',
      'help' => '',
      'module' => 'Contacts',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:40:15',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Contactsetrigue_score1_c' => 
    array (
      'id' => 'Contactsetrigue_score1_c',
      'name' => 'etrigue_score1_c',
      'label' => 'LBL_ETRIGUE_SCORE1',
      'comments' => '',
      'help' => '',
      'module' => 'Contacts',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:20:09',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Contactsetrigue_score2_c' => 
    array (
      'id' => 'Contactsetrigue_score2_c',
      'name' => 'etrigue_score2_c',
      'label' => 'LBL_ETRIGUE_SCORE2',
      'comments' => '',
      'help' => '',
      'module' => 'Contacts',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:25:11',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Contactsetrigue_score3_c' => 
    array (
      'id' => 'Contactsetrigue_score3_c',
      'name' => 'etrigue_score3_c',
      'label' => 'LBL_ETRIGUE_SCORE3',
      'comments' => '',
      'help' => '',
      'module' => 'Contacts',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:28:52',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Contactsetrigue_score4_c' => 
    array (
      'id' => 'Contactsetrigue_score4_c',
      'name' => 'etrigue_score4_c',
      'label' => 'LBL_ETRIGUE_SCORE4',
      'comments' => '',
      'help' => '',
      'module' => 'Contacts',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:32:55',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Contactsetrigue_score5_c' => 
    array (
      'id' => 'Contactsetrigue_score5_c',
      'name' => 'etrigue_score5_c',
      'label' => 'LBL_ETRIGUE_SCORE5',
      'comments' => '',
      'help' => '',
      'module' => 'Contacts',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:36:03',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
  'Contactsetrigue_last_visit_date_c' => 
    array (
      'id' => 'Contactsetrigue_last_visit_date_c',
      'name' => 'etrigue_last_visit_date_c',
      'label' => 'LBL_LAST_VISIT_DATE',
      'comments' => '',
      'help' => '',
      'module' => 'Contacts',
      'type' => 'date',
      'size' => '20',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:36:03',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
  'Contactsetrigue_cumulative_length_of_c' => 
    array (
      'id' => 'Contactsetrigue_cumulative_length_of_c',
      'name' => 'etrigue_cumulative_length_of_c',
      'label' => 'LBL_CUMULATIVE_LENGTH_OF',
      'comments' => '',
      'help' => '',
      'module' => 'Contacts',
      'type' => 'varchar',
      'len' => '20',
      'size' => '20',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:36:03',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
  'Contactsetrigue_secondary_source_c' => 
    array (
      'id' => 'Contactsetrigue_secondary_source_c',
      'name' => 'etrigue_secondary_source_c',
      'label' => 'LBL_SECONDARY_SOURCE',
      'comments' => '',
      'help' => '',
      'module' => 'Contacts',
      'type' => 'varchar',
      'len' => '100',
      'size' => '100',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:36:03',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
  'Contactsetrigue_total_visit_count_c' => 
    array (
      'id' => 'Contactsetrigue_total_visit_count_c',
      'name' => 'etrigue_total_visit_count_c',
      'label' => 'LBL_TOTAL_VISIT_COUNT',
      'comments' => '',
      'help' => '',
      'module' => 'Contacts',
      'type' => 'int',
      'len' => '255',
      'size' => '20',
    'min' => 0,
      'max' => 18,
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:36:03',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
     'validation' => 
      array (
        'type' => 'range',
        'min' => 0,
        'max' => 18,
      ),
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
  'Contactsetrigue_total_page_count_c' => 
    array (
      'id' => 'Contactsetrigue_total_page_count_c',
      'name' => 'etrigue_total_page_count_c',
      'label' => 'LBL_TOTAL_PAGE_COUNT',
      'comments' => '',
      'help' => '',
      'module' => 'Contacts',
      'type' => 'int',
      'len' => '255',
      'size' => '20',
    'min' => 0,
      'max' => 18,
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:36:03',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
     'validation' => 
      array (
        'type' => 'range',
        'min' => 0,
        'max' => 18,
      ),
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),  
  'Contactsetrigue_memo_c' => 
    array (
      'id' => 'Contactsetrigue_memo_c',
      'name' => 'etrigue_memo_c',
      'label' => 'LBL_MEMO',
      'comments' => '',
      'help' => '',
      'module' => 'Contacts',
      'type' => 'text',
      'size' => '20',
      'studio' => 'visible',
      'rows' => '4',
      'cols' => '20',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:36:03',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),  
    'Leadsetrigue_id_c' => 
    array (
      'id' => 'Leadsetrigue_id_c',
      'name' => 'etrigue_id_c',
      'label' => 'LBL_ETRIGUE_ID',
      'comments' => '',
      'help' => 'eTrigue ID',
      'module' => 'Leads',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 07:47:47',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Leadsetrigue_ignore_c' => 
    array (
      'id' => 'Leadsetrigue_ignore_c',
      'name' => 'etrigue_ignore_c',
      'label' => 'LBL_ETRIGUE_IGNORE',
      'comments' => '',
      'help' => '',
      'module' => 'Leads',
      'type' => 'bool',
      'max_size' => '255',
      'require_option' => '0',
      'default' => '0',
      'date_modified' => '2013-11-29 08:01:48',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Leadsetrigue_ignore_retrieval_c' => 
    array (
      'id' => 'Leadsetrigue_ignore_retrieval_c',
      'name' => 'etrigue_ignore_retrieval_c',
      'label' => 'LBL_ETRIGUE_RETRIEVAL_IGNORE',
      'comments' => '',
      'help' => '',
      'module' => 'Leads',
      'type' => 'bool',
      'max_size' => '255',
      'require_option' => '0',
      'default' => '0',
      'date_modified' => '2013-11-29 08:01:48',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Leadsetrigue_link_c' => 
    array (
      'id' => 'Leadsetrigue_link_c',
      'name' => 'etrigue_link_c',
      'label' => 'LBL_ETRIGUE_LINK',
      'comments' => '',
      'help' => '',
      'module' => 'Leads',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 08:04:32',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Leadsetrigue_score1_c' => 
    array (
      'id' => 'Leadsetrigue_score1_c',
      'name' => 'etrigue_score1_c',
      'label' => 'LBL_ETRIGUE_SCORE1',
      'comments' => '',
      'help' => '',
      'module' => 'Leads',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 09:46:40',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Leadsetrigue_score2_c' => 
    array (
      'id' => 'Leadsetrigue_score2_c',
      'name' => 'etrigue_score2_c',
      'label' => 'LBL_ETRIGUE_SCORE2',
      'comments' => '',
      'help' => '',
      'module' => 'Leads',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 09:52:02',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Leadsetrigue_score3_c' => 
    array (
      'id' => 'Leadsetrigue_score3_c',
      'name' => 'etrigue_score3_c',
      'label' => 'LBL_ETRIGUE_SCORE3',
      'comments' => '',
      'help' => '',
      'module' => 'Leads',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 09:55:03',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Leadsetrigue_score4_c' => 
    array (
      'id' => 'Leadsetrigue_score4_c',
      'name' => 'etrigue_score4_c',
      'label' => 'LBL_ETRIGUE_SCORE4',
      'comments' => '',
      'help' => '',
      'module' => 'Leads',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:04:10',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Leadsetrigue_score5_c' => 
    array (
      'id' => 'Leadsetrigue_score5_c',
      'name' => 'etrigue_score5_c',
      'label' => 'LBL_ETRIGUE_SCORE5',
      'comments' => '',
      'help' => '',
      'module' => 'Leads',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:09:18',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
  'Leadsetrigue_last_visit_date_c' => 
    array (
      'id' => 'Leadsetrigue_last_visit_date_c',
      'name' => 'etrigue_last_visit_date_c',
      'label' => 'LBL_ETRIGUE_LAST_VISIT_DATE',
      'comments' => '',
      'help' => '',
      'module' => 'Leads',
      'type' => 'date',
      'size' => '20',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:36:03',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
  'Leadsetrigue_cumulative_length_of_c' => 
    array (
      'id' => 'Leadsetrigue_cumulative_length_of_c',
      'name' => 'etrigue_cumulative_length_of_c',
      'label' => 'LBL_ETRIGUE_CUMULATIVE_LENGTH_OF',
      'comments' => '',
      'help' => '',
      'module' => 'Leads',
      'type' => 'varchar',
      'len' => '20',
      'size' => '20',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:36:03',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
  'Leadsetrigue_secondary_source_c' => 
    array (
      'id' => 'Leadsetrigue_secondary_source_c',
      'name' => 'etrigue_secondary_source_c',
      'label' => 'LBL_ETRIGUE_SECONDARY_SOURCE',
      'comments' => '',
      'help' => '',
      'module' => 'Leads',
      'type' => 'varchar',
      'len' => '100',
      'size' => '100',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:36:03',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
  'Leadsetrigue_total_visit_count_c' => 
    array (
      'id' => 'Leadsetrigue_total_visit_count_c',
      'name' => 'etrigue_total_visit_count_c',
      'label' => 'LBL_ETRIGUE_TOTAL_VISIT_COUNT',
      'comments' => '',
      'help' => '',
      'module' => 'Leads',
      'type' => 'int',
      'len' => '255',
      'size' => '20',
    'min' => 0,
      'max' => 18,
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:36:03',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
     'validation' => 
      array (
        'type' => 'range',
        'min' => 0,
        'max' => 18,
      ),
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
  'Leadsetrigue_total_page_count_c' => 
    array (
      'id' => 'Leadsetrigue_total_page_count_c',
      'name' => 'etrigue_total_page_count_c',
      'label' => 'LBL_ETRIGUE_TOTAL_PAGE_COUNT',
      'comments' => '',
      'help' => '',
      'module' => 'Leads',
      'type' => 'int',
      'len' => '255',
      'size' => '20',
    'min' => 0,
      'max' => 18,
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:36:03',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
     'validation' => 
      array (
        'type' => 'range',
        'min' => 0,
        'max' => 18,
      ),
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),  
  'Leadsetrigue_memo_c' => 
    array (
      'id' => 'Leadsetrigue_memo_c',
      'name' => 'etrigue_memo_c',
      'label' => 'LBL_ETRIGUE_MEMO',
      'comments' => '',
      'help' => '',
      'module' => 'Leads',
      'type' => 'text',
      'size' => '20',
      'studio' => 'visible',
      'rows' => '4',
      'cols' => '20',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:36:03',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Opportunitiesetrigue_id_c' => 
    array (
      'id' => 'Opportunitiesetrigue_id_c',
      'name' => 'etrigue_id_c',
      'label' => 'LBL_ETRIGUE_ID',
      'comments' => '',
      'help' => '',
      'module' => 'Opportunities',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2013-11-29 10:44:16',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Opportunitiesetrigue_ignore_c' => 
    array (
      'id' => 'Opportunitiesetrigue_ignore_c',
      'name' => 'etrigue_ignore_c',
      'label' => 'LBL_ETRIGUE_IGNORE',
      'comments' => '',
      'help' => '',
      'module' => 'Opportunities',
      'type' => 'bool',
      'max_size' => '255',
      'require_option' => '0',
      'default' => '0',
      'date_modified' => '2013-11-29 11:01:08',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'Opportunitiesetrigue_ignore_retrieval_c' => 
    array (
      'id' => 'Opportunitiesetrigue_ignore_retrieval_c',
      'name' => 'etrigue_ignore_retrieval_c',
      'label' => 'LBL_ETRIGUE_RETRIEVAL_IGNORE',
      'comments' => '',
      'help' => '',
      'module' => 'Opportunities',
      'type' => 'bool',
      'max_size' => '255',
      'require_option' => '0',
      'default' => '0',
      'date_modified' => '2013-11-29 11:01:08',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
  ),
  'copy' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Accounts/metadata/popupdefs.php',
      'to' => 'custom/modules/Accounts/metadata/popupdefs.php',
    ),
    1 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Accounts/metadata/popupdefs.php',
      'to' => 'custom/working/modules/Accounts/metadata/popupdefs.php',
    ),
    2 => 
    array (
      'from' => '<basepath>/Extension/modules/Accounts/Ext/Vardefs/sugarfield_etrigue_id_c.php',
      'to' => 'custom/Extension/modules/Accounts/Ext/Vardefs/sugarfield_etrigue_id_c.php',
    ),
    3 => 
    array (
      'from' => '<basepath>/Extension/modules/Campaigns/Ext/Vardefs/sugarfield_etrigue_id_c.php',
      'to' => 'custom/Extension/modules/Campaigns/Ext/Vardefs/sugarfield_etrigue_id_c.php',
    ),
    4 => 
    array (
      'from' => '<basepath>/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_id_c.php',
      'to' => 'custom/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_id_c.php',
    ),
    5 => 
    array (
      'from' => '<basepath>/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_ignore_c.php',
      'to' => 'custom/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_ignore_c.php',
    ),
    6 => 
    array (
      'from' => '<basepath>/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_link_c.php',
      'to' => 'custom/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_link_c.php',
    ),
    7 => 
    array (
      'from' => '<basepath>/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_score1_c.php',
      'to' => 'custom/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_score1_c.php',
    ),
    8 => 
    array (
      'from' => '<basepath>/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_score2_c.php',
      'to' => 'custom/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_score2_c.php',
    ),
    9 => 
    array (
      'from' => '<basepath>/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_score3_c.php',
      'to' => 'custom/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_score3_c.php',
    ),
    10 => 
    array (
      'from' => '<basepath>/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_score4_c.php',
      'to' => 'custom/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_score4_c.php',
    ),
    11 => 
    array (
      'from' => '<basepath>/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_score5_c.php',
      'to' => 'custom/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_score5_c.php',
    ),
    12 => 
    array (
      'from' => '<basepath>/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_id_c.php',
      'to' => 'custom/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_id_c.php',
    ),
    13 => 
    array (
      'from' => '<basepath>/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_ignore_c.php',
      'to' => 'custom/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_ignore_c.php',
    ),
    14 => 
    array (
      'from' => '<basepath>/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_link_c.php',
      'to' => 'custom/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_link_c.php',
    ),
    15 => 
    array (
      'from' => '<basepath>/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_score1_c.php',
      'to' => 'custom/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_score1_c.php',
    ),
    16 => 
    array (
      'from' => '<basepath>/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_score2_c.php',
      'to' => 'custom/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_score2_c.php',
    ),
    17 => 
    array (
      'from' => '<basepath>/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_score3_c.php',
      'to' => 'custom/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_score3_c.php',
    ),
    18 => 
    array (
      'from' => '<basepath>/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_score4_c.php',
      'to' => 'custom/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_score4_c.php',
    ),
    19 => 
    array (
      'from' => '<basepath>/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_score5_c.php',
      'to' => 'custom/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_score5_c.php',
    ),
    20 => 
    array (
      'from' => '<basepath>/Extension/modules/Opportunities/Ext/Vardefs/sugarfield_etrigue_id_c.php',
      'to' => 'custom/Extension/modules/Opportunities/Ext/Vardefs/sugarfield_etrigue_id_c.php',
    ),
    21 => 
    array (
      'from' => '<basepath>/Extension/modules/Opportunities/Ext/Vardefs/sugarfield_etrigue_ignore_c.php',
      'to' => 'custom/Extension/modules/Opportunities/Ext/Vardefs/sugarfield_etrigue_ignore_c.php',
    ), 
  22 => 
    array (
      'from' => '<basepath>/Extension/modules/Contacts/Ext/Vardefs/sugarfield_camp_status.php',
      'to' => 'custom/Extension/modules/Contacts/Ext/Vardefs/sugarfield_camp_status.php',
    ),
  23 => 
    array (
      'from' => '<basepath>/Extension/modules/Leads/Ext/Vardefs/sugarfield_camp_status.php',
      'to' => 'custom/Extension/modules/Leads/Ext/Vardefs/sugarfield_camp_status.php',
    ),
  24 => 
    array (
      'from' => '<basepath>/Extension/application/Ext/TableDictionary/prospect_lists_prospects.php',
      'to' => 'custom/Extension/application/Ext/TableDictionary/prospect_lists_prospects.php',
    ),
  25 => 
    array (
      'from' => '<basepath>/SugarModules/metadata/prospect_lists_prospectsMetaData.php',
      'to' => 'custom/metadata/prospect_lists_prospectsMetaData.php',
    ),
  26 => array(
  'from' => '<basepath>/SugarModules/modules/Contacts/clients/base/views/subpanel-for-prospectlists/subpanel-for-prospectlists.php',
  'to' => 'custom/modules/Contacts/clients/base/views/subpanel-for-prospectlists/subpanel-for-prospectlists.php',
  ),  
  27 => array(
  'from' => '<basepath>/SugarModules/modules/Leads/clients/base/views/subpanel-for-prospectlists/subpanel-for-prospectlists.php',
  'to' => 'custom/modules/Leads/clients/base/views/subpanel-for-prospectlists/subpanel-for-prospectlists.php',
  ),
  28 => array(
  'from' => '<basepath>/SugarModules/modules/ProspectLists/clients/base/layouts/subpanels/subpanels.php',
  'to' => 'custom/modules/ProspectLists/clients/base/layouts/subpanels/subpanels.php',
  ),
  29 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Leads/convertLeadOverrideCstm.php',
      'to' => 'custom/modules/Leads/convertLeadOverrideCstm.php',
    ),
  30 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Leads/clients/base/api/help/etrigue_leads_record_create_multiple_help.html',
      'to' => 'custom/modules/Leads/clients/base/api/help/etrigue_leads_record_create_multiple_help.html',
    ),
  31 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Leads/clients/base/api/eTrigueLeadsApi.php',
      'to' => 'custom/modules/Leads/clients/base/api/eTrigueLeadsApi.php',
    ),
  32 => 
    array (
      'from' => '<basepath>/SugarClients/clients/base/api/eTrigueModuleApi.php',
      'to' => 'custom/clients/base/api/eTrigueModuleApi.php',
    ),
  33 => 
    array (
      'from' => '<basepath>/SugarClients/clients/base/api/help/etrigue_module_record_delete_multiple_help.html',
      'to' => 'custom/clients/base/api/help/etrigue_module_record_delete_multiple_help.html',
    ),
  34 => 
    array (
      'from' => '<basepath>/SugarClients/clients/base/api/help/etrigue_module_record_get_multiple_help.html',
      'to' => 'custom/clients/base/api/help/etrigue_module_record_delete_multiple_help.html',
    ),
  35 => 
    array (
      'from' => '<basepath>/SugarClients/clients/base/api/help/etrigue_module_record_put_multiple_help.html',
      'to' => 'custom/clients/base/api/help/etrigue_module_record_put_multiple_help.html',
    ),
  36 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Leads/clients/base/views/record/record.php',
      'to' => 'custom/modules/Leads/clients/base/views/record/record.php',
    ),
  37 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Contacts/clients/base/views/record/record.php',
      'to' => 'custom/modules/Contacts/clients/base/views/record/record.php',
    ),
  38 => 
    array (
      'from' => '<basepath>/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_cumulative_length_of_c.php',
      'to' => 'custom/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_cumulative_length_of_c.php',
    ),
  39 => 
    array (
      'from' => '<basepath>/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_last_visit_date_c.php',
      'to' => 'custom/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_last_visit_date_c.php',

    ),
  40 => 
    array (
      'from' => '<basepath>/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_memo_c.php',
      'to' => 'custom/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_memo_c.php',
    ),
  41 => 
    array (
      'from' => '<basepath>/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_secondary_source_c.php',
      'to' => 'custom/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_secondary_source_c.php',
    ),
  42 => 
    array (
      'from' => '<basepath>/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_total_page_count_c.php',
      'to' => 'custom/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_total_page_count_c.php',
    ),
  43 => 
    array (
      'from' => '<basepath>/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_total_visit_count_c.php',
      'to' => 'custom/Extension/modules/Contacts/Ext/Vardefs/sugarfield_etrigue_total_visit_count_c.php',
    ),
  44 => 
    array (
      'from' => '<basepath>/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_cumulative_length_of_c.php',
      'to' => 'custom/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_cumulative_length_of_c.php',
    ),
  45 => 
    array (
      'from' => '<basepath>/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_last_visit_date_c.php',
      'to' => 'custom/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_last_visit_date_c.php',
    ),
  46 => 
    array (
      'from' => '<basepath>/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_memo_c.php',
      'to' => 'custom/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_memo_c.php',
    ),
  47 => 
    array (
     'from' => '<basepath>/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_secondary_source_c.php',
      'to' => 'custom/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_secondary_source_c.php',
    ),
  48 => 
    array (
      'from' => '<basepath>/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_total_page_count_c.php',
      'to' => 'custom/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_total_page_count_c.php',
    ),
  49 => 
    array (
     'from' => '<basepath>/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_total_visit_count_c.php',
      'to' => 'custom/Extension/modules/Leads/Ext/Vardefs/sugarfield_etrigue_total_visit_count_c.php',
    ),
  50 => 
    array (
      'from' => '<basepath>/SugarClients/clients/base/api/help/etrigue_module_record_create_multiple_help.html',
      'to' => 'custom/clients/base/api/help/etrigue_module_record_create_multiple_help.html',
    ),
  51 => 
    array (
      'from' => '<basepath>/SugarClients/clients/base/api/help/eTrigue_module_link_link_name_ids_put_help.html',
      'to' => 'custom/clients/base/api/help/eTrigue_module_link_link_name_ids_put_help.html',
    ),
  52 => 
    array (
      'from' => '<basepath>/SugarClients/clients/base/api/help/eTrigue_module_records_link_link_name_post_help.html',
      'to' => 'custom/clients/base/api/help/eTrigue_module_records_link_link_name_post_help.html',
    ),
  53 => 
    array (
      'from' => '<basepath>/SugarClients/clients/base/api/eTrigueRelateRecordApi.php',
      'to' => 'custom/clients/base/api/eTrigueRelateRecordApi.php',
    ),
  54 => 
    array (
      'from' => '<basepath>/SugarClients/clients/base/api/help/eTrigue_module_link_link_name_ids_post_help.html',
      'to' => 'custom/clients/base/api/help/eTrigue_module_link_link_name_ids_post_help.html',
    ),
  60 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Contacts/emptyEtrigueFields.php',
      'to' => 'custom/modules/Contacts/emptyEtrigueFields.php',
    ),
  61 => 
    array (
      'from' => '<basepath>/SugarModules/modules/Opportunities/UpdateFields.php',
      'to' => 'custom/modules/Opportunities/UpdateFields.php',
    ),
  62 => 
    array (
      'from' => '<basepath>/SugarClients/clients/base/fields/link',
      'to' => 'custom/clients/base/fields/link',
    ),  
  63 => 
    array (
      'from' => '<basepath>/styleguide/assets/img/Buttons_eTrigue.png',
      'to' => 'styleguide/assets/img/Buttons_eTrigue.png',
    ),  
  
  ),
  
  'logic_hooks' => array(
    array(
      'module' => 'Leads',
      'hook' => 'before_save',
      'order' => 99,
      'description' => 'update etrigue id field',
      'file' => 'custom/modules/Leads/convertLeadOverrideCstm.php',
      'class' => 'convertLeadOverrideCstm',
      'function' => 'convertLeadOverrideCstmMethod',
    ),
    array(
      'module' => 'Contacts',
      'hook' => 'before_save',
      'order' => 99,
      'description' => 'update etrigue id field',
      'file' => 'custom/modules/Contacts/emptyEtrigueFields.php',
      'class' => 'emptyEtrigueFields',
      'function' => 'emptyEtrigueFieldsMethod',
    ),
    array(
      'module' => 'Opportunities',
      'hook' => 'before_save',
      'order' => 99,
      'description' => 'update ignore retrieval field',
      'file' => 'custom/modules/Opportunities/UpdateFields.php',
      'class' => 'UpdateFields',
      'function' => 'updateIgnoreRetrieval',
    ),
  ),
);
